/**
 * Rotating Text CSS
 */

/* ------- */
/* Wrapper */
/* ------- */
.rotating-text-wrapper {
    position: relative;
}
.rotating-text > .rotating-text-inner-wrapper::after {
    content: '';
    display: inline-block;
}

/* ----------------- */
/* Reference Element */
/* ----------------- */
.rotating-text-reference {
    visibility: hidden;
}
.rotating-text-reference-origin {
    position: absolute;
    top: 0;
    left: 0;
}
